Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 778815 - vdr-plugin-2.eclass: uses ${WORKDIR} in vdr-plugin-2_pkg_setup
Summary: vdr-plugin-2.eclass: uses ${WORKDIR} in vdr-plugin-2_pkg_setup
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Eclasses (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Joerg Bornkessel
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: forbidden-variable-use
  Show dependency tree
 
Reported: 2021-03-27 22:45 UTC by Sam James
Modified: 2021-05-01 18:18 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester Gentoo Infrastructure gentoo-dev Security 2021-03-27 22:45:19 UTC
See summary/tracker.
Comment 1 Joerg Bornkessel gentoo-dev 2021-04-09 21:16:40 UTC
send patch to gentoo-dev ML for review...
Comment 2 Larry the Git Cow gentoo-dev 2021-05-01 18:18:16 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=2def2d1165b94030ab76cafa9c526e0fc27e0db3

commit 2def2d1165b94030ab76cafa9c526e0fc27e0db3
Author:     Joerg Bornkessel <hd_brummy@gentoo.org>
AuthorDate: 2021-05-01 18:15:53 +0000
Commit:     Joerg Bornkessel <hd_brummy@gentoo.org>
CommitDate: 2021-05-01 18:18:09 +0000

    eclass/vdr-plugin-2.eclass: forbidden-variable-use fixed
    
    Closes: https://bugs.gentoo.org/778815
    Signed-off-by: Joerg Bornkessel <hd_brummy@gentoo.org>

 eclass/vdr-plugin-2.eclass | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)